.subcats { margin-bottom: 5px; }
.subcats a:link, .subcats a:visited {
  display: block;
  font-size: 10px;
  margin-left: 5px;
  color: navy;
}
.subcats a:hover { font-size: 10px; text-decoration: underline }

#bookmarks {
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 3px;
  background-color: #ffff99;
}
@media print {
.noprint { display: none }
#recenthistory { display: none }
input { display: none }
#tabcontrols, #tabs { display: none }
}
@media screen {
.doprint { display: none }
}
.sectionSpecialsName {
  font-weight: bold;
  font-size: 12px;
}
.homePromo {
  font-family: verdana,helvetica,sans-serif;
  font-size: 9pt;
}
.homePromo th { 
  height: 22pt;
  text-align: left;
  background-color: #CC0000;
  color: white;
}
.homePromo .morePromo {
  text-align: right;
  font-size: 8pt;
}
#sectionTitle {
  font-family: arial,helvetica,sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #335A77;
  text-align: left;
}

#sectionSpecials {
}
.sectionSpecialsHeading {
  font-family: arial,helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #335A77;
}
.dottedline {
  height: 10px;
  border-bottom: 1px dotted gray;
  margin-bottom: 10px;
}

#quantityPriceTable { border: 1px solid maroon; border-collapse: collapse }
#quantityPriceTable td font {
  color: maroon;
  font-size: 9pt;
}
#volumepurchase, #volumepurchase a {
  color: #00659c;
  font-weight: bold;
  font-size: 10px;
}

#smartSaving {
  border: 1px solid #10A210;
  margin-left: 10px;
}
#smartSaving td, #smartSaving th {
  font-family: arial,helvetica,sans-serif;
  font-size: 11px;
  color: black;
}
#smartSaving th {
  background-color: #10A210;
  color: white;
  font-weight: bold;
  text-align: center;
}
#pricingBlock td { 
  background-color: #EFEFEF;
  font-family: arial,helvetica,sans-serif;
  font-size: 11px;
  color: black;
}

/* pricingBlock class - used in the home featured products */
.pricingBlock {
  font-family: arial,helvetica,sans-serif;
  font-size: 11px;
  color: black;
}
#pricingBlock td a { text-decoration: underline }



.salePrice {
  font-size: 12px;
  color: red;
}
.listPrice2 {
  font-size: 10px;
}

#accessoryHeading {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 1em;
  color: rgb(36,119,169);
}
.accessoryTitle a:link, .accessoryTitle a:visited {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #00659c;
  font-weight: bold;
  text-decoration: underline;
}
.accessoryPrice {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: red;
  font-weight: bold;
}

.accessoryItem hr {
  height: 1px;
  border: 1px solid #436f8a;
  color: #436f8a;
}
#reviews { font-family: Arial,Helvetica,sans-serif; padding: 3px; }
#reviews .review {
    border: 1px solid silver;
    font-size: 12px;
    margin-bottom: 1em;
}

#reviews #more3 { display: none }

#reviews .reviewheader {
    border-bottom: 2px solid #9c0000;
    padding: 3px;
}

#reviews #more3link { text-align: right }

#reviews .reviewhelpful {
    font-size: 9px;
    padding-left: 5px;
}

#reviews .reviewtitle {
    background-color: white;
}

#reviews .reviewtext {
    padding: 10px;
}

#reviews .helpful {
    font-size: 10px;
}

#reviews .writereview {
    margin-bottom: 1em;
    font-size: 12px;
}

#tabs { 
    clear: both;
    text-align: left; 
}

#tabcontrols a:link, #tabcontrols a:visited {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: white;
    background-color: #9c0000;
    border: 1px solid #9c0000;
    padding: 2px;
    text-decoration: none;
}

#tabcontrols a:hover, #tabcontrols a:link.selected, #tabcontrols a:visited.selected {
    color: gray;
    background-color: white;
}

#tabcontents {
	border: 1px solid #9c0000;
	padding: 10px;
        margin-top: 2px;
}

#navbar {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
}
.navitem {
  display: block;
  margin-left: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-bottom: 3px solid #ddf0ff;
}
#navbar .navcategory {
  background-color: #ddf0ff;
}

#recenthistory { border: 1px solid #0069B5 }
#recenthistory #recentheader, #recenthistory #recentheader td {
  color: white;
  font-weight: bold;
  background-color: #0069B5;
}
#recenthistory #recentheader a:link, #recenthistory #recentheader a:visited {
  color: white;
}


#productdetails h1 {
  font-size: 14px;
  background-color: white;
  color: #9C0000;
  padding: 3px;
}

#productdetails .fieldname {
  text-align: right;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  background-color: #CECFCE;
}
#productdetails .fieldvalue {
  text-align: left;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  background-color: #EFEFEF;
}

.topmidtxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 8px;

	color: #000000;

	text-decoration: none;

}

TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WORD-SPACING: normal; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WORD-SPACING: normal; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
A:hover {
	COLOR: #0069B5; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 9pt; COLOR: #0069B5; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #0069B5; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #910600; TEXT-DECORATION: underline
}
A:visited:hover {
	FONT-SIZE: 9pt; COLOR: #910600; TEXT-DECORATION: underline
}
a.productname:hover {
	FONT-SIZE: 18pt; COLOR: #9c0000; TEXT-DECORATION: underline
}
a.productname:link {
	FONT-SIZE: 18pt; COLOR: #9c0000; TEXT-DECORATION: none
}
a.productname:visited {
	FONT-SIZE: 18pt; COLOR: #9c0000; TEXT-DECORATION: none
}
a.productname:active {
	FONT-SIZE: 18pt; COLOR: #9c0000; TEXT-DECORATION: underline
}
a.productname:visited:hover {
	FONT-SIZE: 18pt; COLOR: #9c0000; TEXT-DECORATION: underline
}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8px; color: #000000; font-weight: bold; }
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; color: #000000; font-weight: bold; }
.custtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8px;
	color: #0083C6;
	text-decoration: none;
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-DECORATION: none
}

.inTabLabel {
  display: block;
  font-weight: bold;
  border-bottom: solid 2px #9c0000;
  padding: 3px 0px;
  margin-top: 10px;
}

#inTabAlso .pageControls {
  display: none;
}

.liveChatNew {
  float: right;
}

.belowAdd2cart {
  font: bold 11px verdana !important;
  text-align: center;
  margin: 3px 0px;
}

#pricingBlock .salePrice {
  font-size: 15px;
  color: red;
}

#homeMoreCategories td a {
  display: block;
  font-size: 9px;
}

#homeMoreCategories label {
  display: block;
  text-align: center;
  font: bold 12px verdana;
  color: black;
  background-color: #e0e0e0;
  padding: 3px 0px;
  margin-top: 10px;
}

.pricingBlock p, .pricingBlock p a  {
  margin: 0px;
  font-size: 10pt;
}

.homeFeatLabel {
  text-align: center;
  display: block;
  background-color: #e2e1e7;
  font: bold 19px verdana;
  padding: 2px;
}

.homeFeatLabel a {
  font: bold 19px verdana !important;
  padding: 2px !important;
  color: black;
}

.spec-item-table {
  border-width: 0px !important;
}

.spec-table-cell0 {
  border-bottom: solid 1px grey;
  padding: 5px 0px;
}

#homeContainer .spec-table-cell0 {
  border-bottom-width: 0px !important;
}